/*
 Theme Name:   Deafblind Custom
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Paul Lacey
 Author URI:   http://edge22.com
 Template:     generatepress
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/
/* Add your custom styles below... */

.site-footer .footer-widgets-container .widget_media_image {
  display: inline;
  margin-bottom: 10px;
  padding-left: 20px;
}

.footer-widget-4 img {
  height: 55px !important;
  padding-bottom: 10px;
  width: auto !important;
}

.footer-widget-4 .widget_media_image:last-child {
  padding-left: 10px;
}

.footer-widget-4 .widget_media_image:last-child img {
  /*width: 50px;*/
}

.footer-widget-4 p {
  padding: 0; margin: 0 0 0 -20px;
  line-height: 1.3em;
}

@media(max-width:768px) {
  .site-footer .footer-widgets-container .widget_media_image {
    display: block;
  }
  .site-footer .footer-widgets-container .footer-widget-4 .widget.widget_nav_menu {
    margin-bottom: 40px;
  }
}

.page-header-image {
    display: none;
}

.inside-header {
  position: relative;
}
.inside-header h2 {
  left: 280px; top: 39px;
  position: absolute;
}

.pp-tabs-panel-content strong {
  font-size: 160%;
}

.ctcc-more-info-link {
    text-decoration: underline;
}
.ctcc-more-info-link:hover {
    text-decoration: none;
}

.page-intro {
  font-size: 125%;
  margin-top: 20px;
}

.circled-number h3 {
  line-height: 0.9;
}
.circled-number h3 span {
  background: #fff;
  border: 2px solid #723f83;
  border-radius: 50%;
  display: inline-block;
  font-size: 27px;
  height: 56px;
  padding: 15px 17px 17px 17px;
  width: 56px;
}

/* DEFAULTS & OVERRIDES */
/* Subtle fade animation on all hover transitions */
a, img {
  transition: all 200ms linear;
}
/* Specify the weight of strong tag */
strong {
  font-weight: bold;
}

/*  GENERATEPRESS PRIMARY NAVIGATION */
/* Define logo width */
@media(min-width:769px) {
    .site-logo {
        width: 240px;
    }
}
/* Add a subtle shadow to pages that don't have a photo hero banner or merged header */
.generate-combined-header .inside-header {
  box-shadow: none;
}

/* HEADER */
.site-header {
  box-shadow: 0px 15px 10px -5px rgba(0,0,0,0.02);
}
header .widget .search-field {
  font-size: 15px;
  padding: 6px 10px;
}

/* BREADCRUMBS */
ol.breadcrumb {
    font-size: 14px;
  margin: 0 auto;
  padding: 40px 20px 0 20px;
  max-width: 1020px;
}

/* GENERATEPRESS PRIMARY NAVIGATION */
/* Border under the nav bar */
#site-navigation {
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
}
/* Remove the submenu shadow */
.main-navigation ul ul,
.secondary-navigation ul .sub-menu {
  box-shadow: none;
}

@media(min-width:769px) AND (max-width:1050px) {
    .header-aligned-right .site-header, .nav-aligned-right.nav-above-header .main-navigation, .nav-aligned-right.nav-below-header .main-navigation {
        text-align: center;
    }
    .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
    .main-navigation .main-nav ul li a,
    .main-navigation .main-nav ul li.menu-item-has-children > a {
        padding-left: 25px;
        padding-right: 25px;
    }
    .dropdown-hover .main-navigation:not(.toggled) ul li.sfHover:last-child > ul,
    .dropdown-hover .main-navigation:not(.toggled) ul li:hover:last-child > ul {
        left: -100%;
    }
}
@media(min-width:769px) AND (max-width:920px) {
    .main-navigation .main-nav ul li a,
    .main-navigation .main-nav ul li.menu-item-has-children > a {
        padding-left: 15px;
        padding-right: 15px;
    }   
}
@media(max-width: 768px) {
  nav.mobile-header-navigation > div {
    box-shadow: 0px 15px 10px -15px #eee;
    margin-bottom: 5px;
  }
  ol.breadcrumb {
    display: none;
  }
}

/* GENERATEPRESS SECONDARY NAVIGATION */
.secondary-navigation .main-nav ul {
  padding-right: 110px;
  position: relative;
}
.secondary-navigation .main-nav ul li.donate a {
  background: #2B9049;
  border: 1px solid #fff;
  border-top: none;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  font-size: 100%;
  padding: 0 20px 10px 20px;
  position: absolute;
  right: -118px;
  z-index: 10;
}
.secondary-navigation .main-nav ul li.donate a:hover {
    background: #723f83;
}

.secondary-navigation .main-nav ul li.call a {
  background: #723F83;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-top: none;
  font-size: 81%;
  font-weight: bold;
  position: relative;
  right: -118px;
  z-index: 10;
}
.secondary-navigation .main-nav ul li.call a:hover {
    background: #723f83;
}

/* GENERATEPRESS BLOG */
.archive .inside-article {
  background: #f6f7f8;
  border: 1px solid #dedede;
  margin: 0 0 30px 0;
  padding: 20px 20px 20px 20px;
}
.archive .page-header {
    /*display: none;*/
}
.archive .entry-summary,
.search .entry-summary {
    margin: 0;
}
.archive .inside-article h2,
.search .inside-article h2 {
  font-size: 22px;
  line-height: 1.2;
}

.archive.post-image-above-header .inside-article .post-image {
    margin-bottom: -10px;
}

/* GENERATEPRESS VACANCIES */
.post-type-archive-vacancy .page-header {
    display: none;
}
.post-type-archive-vacancy .inside-article {
  background: #f6f7f8;
  border: 1px solid #dedede;
  margin: 0 0 30px 0;
  padding: 20px;
}
.post-type-archive-vacancy .inside-article h2 {
    margin-bottom: 10px;
}

/* GENERATEPRESS SEARCH RESULTS */
.search .inside-article {
  background: #f6f7f8;
  border: 1px solid #dedede;
  margin: 0 0 30px 0;
  padding: 20px;
}
.search.post-image-above-header .inside-article .post-image {
    margin-bottom: 0;
}

/* BEAVER BUILDER # */
/* BEAVER BUILDER POSTS MODULE */
/* Tweak the posts gallery style */
.fl-post-gallery-post {
    border: 1px solid #fff;
    margin: 0;
}
.fl-post-gallery-text {
    padding: 10% 15%;
}

/* POWERPACK INFOBOX */
.pp-infobox-title-prefix {
    display: none;
}
a .pp-infobox-title-wrapper h3 {
    color: #2b9049;
}
a .pp-infobox-title-wrapper h3 {
    color: #2b9049;
}
a:hover .pp-infobox-title-wrapper h3 {
    color: #723F83;
}

.inside-article .variant-dark .pp-infobox p {
  color: #fff;
}
.inside-article .pp-infobox p {
  color: #555;
} 

/* Force title position up a bit */
.pp-infobox.layout-1 h2 {
  position: relative;
  top: -5px;
}

/* POWERPACK POSTS MODULE */
@media(min-width: 993px) {
  .fl-col .latest-news .pp-content-post .pp-post-image {
      float: right;
  }
}

/* BEAVER BUILDER EDITORIAL TYPOGRAPHY TWEAKS */
/* useful text module classes make the paragraph text larger or smaller */
@media (min-width:768px) {
  .text_large {
    font-size: 130%;
  }
}
.text_small {
    font-size: 85%;
}
/* Center all editorial text in mobile views */
@media (max-width:768px) {
  .fl-rich-text *,
  .fl-html {
    text-align: center !important;
  }
}



/* MISC PLUGINS */
/* WP SHOW POSTS */
.wp-show-posts-columns {
}
.wp-show-posts-columns article {
}
.wp-show-posts-columns .wp-show-posts-entry-title {
 
}
.wp-show-posts-inner p {

}

/* ## SOCIAL WARFARE ## */
/* Add a subtle rounded edge on the Social Warfare shre buttons */
.submit,
.nc_socialPanel {
  border-radius: 6px;
}

/* CONTENT WRAPPER */
@media(min-width:769px) {
  body:not(.fl-builder) #primary {
    padding-right: 20px;
  }
}

/* SIDEBAR */
@media (min-width: 769px) {
  #right-sidebar {
    border-left: 1px solid #ccc !important;
    padding-left: 10px;
  }
}

/*  WIDGETS  */
/* Improve the style of recent entries */

.sidebar .widget .widget-title {
  margin-bottom: 8px;
  padding: 0 15px;
}
.sidebar  div:not(.entry-content) .widget ul li {
  padding: 5px 15px;
}
.sidebar  div:not(.entry-content) .widget.widget_archive ul li {
  padding: 0 15px;
}
.sidebar div:not(.entry-content) .widget ul li.current_page_item {
  background: #2B9049;
  border-radius: 25px;
}
.sidebar div:not(.entry-content) .widget ul li.current_page_item:hover {
  background: #723F83;
}
div:not(.entry-content) .widget ul li.current_page_item a {
  color: #fff;
}
.widget_recent_entries li {
    line-height: 18px;
  margin-bottom: 10px;
}
.widget_recent_entries .post-date {
color: #666;
  color: rgba(0,0,0,0.6);
  display: block;
  font-size: 85%;
}

/* GENERATEPRESS FOOTER WIDGET AREA */
/* GeneratePress widget layout tweaks & alignments for 4 columns */
@media (min-width:1025px) {
  .footer-widgets .footer-widget-1 {
    width: 25%;
  }
  .footer-widgets .footer-widget-2 {
    width: 25%;
  }
  .footer-widgets .footer-widget-3 {
    width: 20%;
  }
  .footer-widgets .footer-widget-4 {
    width: 30%;
  }
}
@media (min-width:768px) AND (max-width:1024px) {
  .footer-widgets .footer-widget-1,
  .footer-widgets .footer-widget-2,
  .footer-widgets .footer-widget-3,
  .footer-widgets .footer-widget-4 {
    clear: none !important;
    float: left;
    width: 25%;
  }
}
@media (max-width:768px) {
  .footer-widgets .widget {
    float: none;
    margin: 0 auto;
    max-width: 400px;
    padding: 60px 20px 0 20px;
    text-align: center;
  }
}

.footer-widgets .widget.widget_recent_entries span {
  color: rgba(255,255,255,0.5);
  font-size: 75%;
}

.footer-widgets .footer-widget-1 img {
  width: 70%;
}



/*"A" MOBILE OPTIMALIZATION*/

/*HOME-PAGE*/

/*DONATE*/
@media screen and (max-width: 1400px){
.home-donate .fl-col-content{
    margin-left: 0;
    padding-right: 20px;
    padding-left: 20px;
}
}

/*--TESTIMONIALS*/

.mobile-circle img {
    max-width: 200px;
}
@media screen and (max-width: 992px){
 .pp-content-grid-post {
    width: 100% !important;
}
}



/*NEWS PAGE*/

@media screen and (max-width: 768px){
.category-news .inside-article img {
    margin-bottom: 15px;
 }
}
